
h1,h2,h3 {
	color: #3e8988;
	font-weight: bold;
	text-align: center;
}

body {  
	background-color: #FFFADC;   
	margin: 0 0;
}

header {
	height: 250px;
	background-image: linear-gradient(to top, #FFFADC, lightblue);
	margin: 0;
}
header h1 {
	text-align: center;
	font-family:"Comfortaa", cursive;
	color: yellow;
	text-shadow: 2px 2px 3px #3e8988;
	font-size: 2em;
	margin-top:0px;
	padding-top: 0.5em;
}
.shapka {
	width: 1030px;
	margin:0px auto;
	display: flex;
}
.hor_menu {
	
	margin:0px auto;
	height: 1em;
	/*background-color: blue;*/
}
.hor_menu ul {
	list-style:none; 
	margin: 0 ;
	font-family: "Arial";
	font-weight: bold;
	color: white/*#3e8988darkblue*/;
	text-shadow: 2px 2px 3px #3e8988;
	/*display: flex;*/
	justify-content: left;
	align-items: center;
	
}
.hor_menu li {
	color: white/*darkblue*/;
	text-shadow: 2px 2px 3px #3e8988;
	list-style:none;
	margin: 0.5% 1% 0 0;
	padding:0.3em 0.5em;
	background-color: #eeeeee; 
	border-radius:10px;
	box-shadow:  1px 1px 2px 2px #3e8988, -1px -1px 0px 0px #3e8988;
	
}
.hor_menu li:first-child {
   padding-left: 0.51em; 
   }

.riven1 {
	display: flex;	
	padding-left: 0.5em;
}
.riven1 li{
	position: relative;
}
.riven2 {
	display: none;
	height:200px;
	position: absolute; 
	left:15px;
/*	top:30px; */
	padding: 10px;
}
.riven1 li:hover ul{
	 display: flex;
	 flex-direction: column;
	
}
.riven2 li{
	width: 80px;
	padding: 0.4em 1em;
	margin: 1% 0 0 0;
	
}
.hor_menu li a{ 
	text-decoration: none;
}
a{
	color: white/*darkblue*/;
	text-shadow: 1px 1px 2px #3e8988, -1px -1px 2px #3e8988;
	
}
a:hover{
	font-family: "Arial";
	font-weight: bold;
	color: #99ffff/*white darkblue*/;
	text-shadow: 1px 1px 2px #3e8988, -1px -1px 2px #3e8988;
	font-size: 1.2em;
	
}

.anim-men{
	width:900px;
	padding-left:0.3em;
}
.pole { 
	background:#eeeeee88; 
	padding: 50px;  
	margin:0px auto;
	width:930px;
}

.pole li, .pole ul{
	list-style:none;
	color: #669999;
}
.statti {
	font-family: "Arial";
	font-weight: bold;
	text-decoration: none;
	color: #6666cc;
	text-shadow: 0px 0px 0px ;
	padding-left: 10%;
}

p {
	color: #3e8989;
	margin:0;
	text-align:justify;
	text-indent: 35px;
}
.right{
	text-align:right;
}
.tin{ 
	color: #3e8989;
	text-shadow: 0.51px 0.51px 1px #3e8989, -1px -1px 1px #ffff00/*f5deb3*/;
}

.opys_kn {
	display: flex;
	justify-content: left;
	align-items: center;
}
.opys_kn p {
	margin-left: 1em;
	padding: 0;
	text-indent: 0;
}
.kn_vgoru {
	display: none;
	position: fixed;
	bottom: 20px;
	right: 50px;
	z-index: 100;
	cursor: pointer;
	padding: 5px;
	border: none;
	outline: none;
	opacity: 0.5;
}
.kn_vgoru:hover {
	opacity: 1;
}
.base {
  background-color: rgba(188,233,252,.8);
  display: inline-block;
  height: 55px;
  margin-left: 35px;
  margin-top: 55px;
  position: relative;
  width: 70px;
  /*color: yellow;
  font-size: 3em;
  text-align: center;*/
}
.base:before {
  border-bottom: 35px solid rgba(188,233,252,.8);
  border-left: 50px solid transparent;
  border-right: 50px solid transparent;
  content: "";
  height: 0;
  left: -15px;
  position: absolute;
  top: -35px;
  width: 0;
  
}
.stv{
	 margin-top: -10px;
	 padding-bottom:5px;
	 color: rgba(6,61,147,1);  /*yellow;*/
	font-size: 3em;
	text-align: center;
	
}
.irvc-text{
	font-size: 1em;
	line-height: 120%;
	text-indent:3em;
	text-align:justify;
	padding:5px 2em;
}
.irvc_tv{
	text-align:center;
	frameborder: 15px;
}

video{max-width: 100%;
	height: auto;	
}
.foto{display:flex;
	flex-flow:row wrap;
	justify-content: space-between;
}
figcaption{
	font-size: 0.9em;
	text-align: center;
}
footer {      
	height:50px; 
	background: lightblue; 
}

footer p {
	margin-top:0;
	padding: 8px 0;  
	text-align:center;  
}


